#content .twoCols,
#content .twoColsWide {
	width: 687px;
	margin-bottom: 25px;
}
#content .twoCols .col1,
#content .twoColsWide .col1 {
	width: 315px;
}
#content .twoCols .col2 {
	padding-left: 90px;
}
#content .twoColsWide .col2 {
	padding-left: 30px;
}

#content .fourCols {
	width: 687px;
	margin-bottom: 25px;
}
#content .fourCols .col1 {
	width: 137px;
}
#content .fourCols .col2 {
	width: 137px;
	padding-left: 44px;
}
#content .fourCols .col3 {
	width: 137px;
	padding-left: 44px;
}
#content .fourCols .col4 {
	width: 137px;
	padding-left: 44px;
}